FOOT{
	width: 100%;
	background: #104745;
	display:flex;
}
.FOOTS{
	width: 1020px;
	margin: auto;
	margin-top: 90px;
}
.foot1{
	width: 100%;
	display: inline-block;
}
.foot1_1{
	width: 145px;
	float: left;
}
.foot1_2{
	/* border: 1px solid red; */
	box-sizing: border-box;
	margin-left: 7.7%;
	/* margin-left: 4.55%; */
	/* width: 24%; */
	float: left;
}
.foot12_1{
	width: 100%;
	margin-bottom: 15px;
	font-size: 14px;
	color: white;
	display: block;
}
.foot12_1:last-child{
	margin-bottom: 0;
}
.foot12_2{
	width: 100%;
	font-size: 14px;
	color: white;
	opacity: 0.4;
}
.foot12_3{
	width: 100%;
	margin-top:10px;
	margin-bottom: 25px;
	font-size: 20px;
	color: white;
}
.foot12_4{
	width: 173px;
	height: 30px;
	border-radius: 30px;
	background: #FF7528;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: white;
}
.foot12_4 img{
	width: 20px;
	margin-right: 5px;
	display: inline-block;
	vertical-align: middle;
}
.foot12_4 span{
	display: inline-block;
	vertical-align: middle;
}
.foot2{
	border-top:1px solid rgba(255,255,255,0.2);
	box-sizing: border-box;
	width: 720px;
	margin: auto;
	margin-top: 50px;
	padding: 35px 0;
	text-align: center;
	font-size: 14px;
	color: rgba(255,255,255,0.5);
}
.txhover:hover .fdf3{
    display: block;
}
.wxhover:hover .fdf4{
    display: block;
}
.fdf3{
    width:165px;
    border-radius: 5px;
    background: #FF7528;
    box-sizing: border-box;
    padding: 15px;
    display: none;
    position: absolute;
    right: 75px;
    top: 0;
}
.fdf3_1{
    width:100%;
    font-size: 14px;
    color: white;
}
.fdf3_2{
     width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 10px solid #FF7528;
    border-bottom: 5px solid transparent;
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translate(0, -50%);
}
.fdf4{
    width: 165px;
    border: 1px solid #999999;
    box-sizing: border-box;
     padding: 15px;
     border-radius: 5px;
     background: white;
     display: none;
    position: absolute;
    right: 75px;
    top: 0;
}
.fdf4_1{
    width: 100%;
    font-size: 14px;
    color: #333333;
    text-align: center;
}
.fdf4_1 img{
    width: 100%;
    display: block;
    margin: auto;
    margin-bottom: 15px;
        position: inherit;
    left: inherit;
    top: inherit;
    transform: none;
}
.fdf4_2{
   width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 10px solid white;
    border-bottom: 5px solid transparent;
    position: absolute;
    right: -10px;
    top: 15%;
    transform: translate(0, -50%); 
}
@media (max-width: 1040px) and (min-width: 1020px) {
	.FOOTS{
		width: 96%;
	}
	.foot1_2 {
		margin-left: 14%;
	}
}
@media (max-width: 1020px) {
	.FOOTS{
		width: 96%;
		margin-top: 0.9rem;
	}
	.foot1{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}
	.foot1_1 {
		width: 1.45rem;
		float: left;
	}
	.foot1_2 {
		margin-left: 0;
		margin-top: 2%;
		width: 100%;
	}
	.foot12_1 {
		margin-bottom: 0.15rem;
		font-size: 0.22rem;
	}
	.foot12_2{
		font-size: 0.22rem;
	}
	.foot12_3 {
		margin-top: 0.1rem;
		margin-bottom: 0.25rem;
		font-size: 0.28rem;
	}
	.foot12_4 {
		width: 2.9rem;
		height: 0.5rem;
		border-radius: 0.5rem;
		line-height: normal;
		font-size: 0.22rem;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.foot12_4 img {
		width: 0.3rem;
		margin-right: 0.1rem;
	}
	.foot2 {
		width: 100%;
		margin-top: 0.5rem;
		padding: 0.35rem 0;
		font-size: 0.22rem;
		color:rgba(255,255,255,0.5);
	}
	.COVER{
		width: 60%;
		height: 100%;
		background-color: #1c1c1c;
		overflow: hidden;
		overflow-y: auto;
		position: fixed;
		top: 0px;
		left: -100%;
		z-index: 99;
	}
	.MULUS{
		width: 100%;
		box-sizing: border-box;
		padding: 0.2rem;
	}
	.mulu{
		border-bottom: 1px solid rgba(255,255,255,0.2);
		box-sizing: border-box;
		width: 100%;
		display: block;
	}
	.mulu1{
		width: 100%;
		padding: 0.2rem 0;
		color: white;
		font-size: 0.22rem;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.mulu1_1{
		width: 0.18rem;
	}
	.mulu1_2{
		width: 0.2rem;
		display: none;
	}
	.mulu2{
		width: 100%;
		box-sizing: border-box;
		padding: 0 0.2rem;
		display: none;
	}
	.mulu2_1{
		width: 100%;
		padding: 0.2rem 0;
		color: white;
		font-size: 0.22rem;
		display: block;
	}
	.login1{
		width: 100%;
		height: 0.6rem;
		margin-top: 0.3rem;
		float: none;
		border-radius: 0.1rem;
		margin-left: 0;
		line-height: normal;
		font-size: 0.2rem;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.login1 img{
		width: 0.25rem;
		margin-right: 0.2rem;
	}
	.login2{
		width: 100%;
		height: 0.6rem;
		margin-top: 0.3rem;
		float: none;
		border-radius: 0.1rem;
		margin-left: 0;
		line-height: normal;
		font-size: 0.2rem;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.login2 img{
		width: 0.35rem;
		margin-right: 0.2rem;
	}
	.fdf3 {
    width: 2rem;
    border-radius: 0.1rem;
    padding: 0.15rem;
    right: 0.75rem;
}
.fdf3_1{
    font-size: 0.22rem;
}
.fdf3_2 {
    border-top: 0.05rem solid transparent;
    border-left: 0.1rem solid #FF7528;
    border-bottom: 0.05rem solid transparent;
    right: -0.1rem;
}
.fdf4 {
    width: 2rem;
    padding: 0.15rem;
    border-radius: 0.1rem;
    right: 0.75rem;
}
.fdf4_1{
    font-size: 0.22rem;
}
.fdf4_2{
   border-top: 0.05rem solid transparent;
    border-left: 0.1rem solid white;
    border-bottom: 0.05rem solid transparent;
    right: -0.1rem; 
}
}